Error

two or more packages specified (libdevhelp-3-2 libsane-extras)